a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}


/*
.line {
    width: 90%;   
    border: 1px dashed #13c800;
    margin: 40px 0;
}
*/


/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    min-width: 240px;
    max-width: 240px;
    background: #1e6817;
    color: #fff;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -240px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #1e6817;
    text-align: center;
}

#sidebar ul.components {
    padding: 20px 0;
    /*border-bottom: 1px dashed #13c800;*/
}

#sidebar ul p {
    color: #fff;
    padding: 5px;
}

#sidebar ul li a {
    padding: 5px;
    font-size: 15px;
    display: block;
    background-color: #1e6817;
}

#sidebar ul li a:hover {
    color: #fff;
    background: #13c800;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #13c800;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #13c800;
}

a.article,
a.article:hover {
    background: #13c800 !important;
    color: #fff !important;
}


/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 10px;
    min-height: 100vh;
    transition: all 0.3s;
}


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */


/*@media (max-width: 768px) { if min will auto collape on screen 768 */

@media only screen and (max-width: 768px) {
    #sidebar {
        margin-left: -240px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}

#sidebar {
    margin-left: -240px;
}

#sidebar.active {
    margin-left: 0;
}

#sidebarCollapse span {
    display: none;
}


/*----------- form label------------*/

label {
    color: #13c800;
}


/* -------- heading style ------------*/

h1 {
    color: #13c800;
    font-weight: bolder;
    text-align: center;
}

h2 {
    color: #13c800;
    font-weight: bolder;
    text-align: center;
}

h3 {
    color: #fff;
    font-weight: bolder;
    text-align: center;
}

h4 {
    color: #fff;
    font-weight: bolder;
    /*text-align: center;*/
}

h5 {
    color: #13c800;
    font-weight: bolder;
    text-align: center;
}

h6 {
    color: #13c800;
    font-weight: bolder;
}


/*------  ------*/

.div_v {
    border: 1px solid #13c800;
    padding: 3px 3px 5px 3px;
    border-radius: 4px;
    margin-bottom: 1px;
    height: 25px;
    /*margin-right: 1px;*/
    /*background-color: #d9e7d8;*/
}

.label {
    text-align: right;
}


/*--------- place holder */

::-webkit-input-placeholder {
    /* Edge */
    color: green;
}

:-ms-input-placeholder {
    /* Internet Explorer */
    color: green;
}

::placeholder {
    color: green;
}